function main(splash, args)
  splash.images_enabled = true
  splash:go('https://m.facebook.com/pg/ilikeyoujesus/posts/?ref=page_internal&mt_nav=0')  
  for i=0,5,1
  do
    splash.scroll_position = {y=200000}
    splash:wait(3)
  end
  -- splash:set_result_content_type('text/html; charset=utf-8')
  -- local title = splash:evaljs('document.title')
  -- return {title = title}
  return splash:html()
end